<!DOCTYPE html>
<html>
	<head>
	<title>Link</title>
	</head>
	<body>
		<p>This is the Link Page</p>
		
		<p>Go back <a href="index.html">Index.html</a></p>

		<p>Go to <a href="./images/images.html">Images.html</a></p>
	</body>
</html>